Last Comment Bug 554939 - Copy bug 511967 .../locales/Makefile.in changes to comm-central
: Copy bug 511967 .../locales/Makefile.in changes to comm-central
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Localization (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Thunderbird 3.1b2
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
Depends on: 511967
Blocks: 547518 555730
  Show dependency treegraph
 
Reported: 2010-03-25 08:03 PDT by Serge Gautherie (:sgautherie)
Modified: 2010-05-10 04:42 PDT (History)
0 users
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
.5-fixed


Attachments
(Av1) Just copy it [Checkin: Comment 3] (2.82 KB, patch)
2010-03-25 08:09 PDT, Serge Gautherie (:sgautherie)
kairo: review+
gozer: review+
Details | Diff | Review
(Bv1-191) Just copy it [Checkin: Comment 5] (2.80 KB, patch)
2010-03-25 09:39 PDT, Serge Gautherie (:sgautherie)
standard8: approval‑thunderbird3.0.5+
Details | Diff | Review

Description Serge Gautherie (:sgautherie) 2010-03-25 08:03:08 PDT

    
Comment 1 Serge Gautherie (:sgautherie) 2010-03-25 08:09:09 PDT
Created attachment 434881 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3]
Comment 2 Robert Kaiser (not working on stability any more) 2010-03-25 08:23:37 PDT
Comment on attachment 434881 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3]

Ah, that makes sense, good preparation for getting nightly partial updates to work for us (still needs some work on the build config side as well). :)

I can't speak for mail/ though  and the Sunbird part may just be useless), so requesting review from gozer for that part.
Comment 3 Serge Gautherie (:sgautherie) 2010-03-25 09:37:07 PDT
Comment on attachment 434881 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3]


http://hg.mozilla.org/comm-central/rev/5d648c193a9c
Comment 4 Serge Gautherie (:sgautherie) 2010-03-25 09:39:13 PDT
Created attachment 434905 [details] [diff] [review]
(Bv1-191) Just copy it
[Checkin: Comment 5]
Comment 5 Serge Gautherie (:sgautherie) 2010-04-06 10:06:23 PDT
Comment on attachment 434905 [details] [diff] [review]
(Bv1-191) Just copy it
[Checkin: Comment 5]


http://hg.mozilla.org/releases/comm-1.9.1/rev/fbc3f4030fa1
Comment 6 Mark Banner (:standard8) 2010-05-10 04:42:14 PDT
Verifying as this is build config only and hasn't affected the builds.

Note You need to log in before you can comment on or make changes to this bug.